<?php get_header(); ?>

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="post" id="post-<?php the_ID(); ?>">

			<div class="post-meta">
				<span class="post-date"><?php the_time('F j, Y') ?></span>
				<span class="post-cmts">
					<a href="#postcomment" title="<?php _e('Jump to the comments form'); ?>">
						<?php comments_number(__('No comments'), __('1 Comment'), __('% Comments'), 'commentslink', __('Comments off')); ?>
					</a>
				</span>
				<p class="post-tags">
					<?php the_tags('', '<br/>', ''); ?>
				</p>
				<?php edit_post_link(__('&raquo; Edit this post'), '<span class="post-edit">', '</span>'); ?>
			</div><!-- End of .post-meta -->

			<div class="post-main">
				<h2 class="post-title">
					<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link to'); ?> <?php the_title(); ?>"><?php the_title(); ?></a>
				</h2>

				<div class="post-entry">
					<?php the_content(); ?>
				</div>

			</div><!-- End of .post-main -->

		</div><!-- End of .post -->

		<?php comments_template(); ?>

	<?php endwhile; else : ?>

		<div class="post-main">
			<h2 class="post-title"><?php _e('404 - File Not Found'); ?></h2>
			<div class="post-entry">
				<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
			</div>
		</div>

	<?php endif; ?>

<?php get_sidebar(); ?>

<?php get_footer(); ?>