<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

	<title><?php if (is_single() or is_page()) { wp_title(''); } ?><?php if (is_archive() and !is_tag()) { wp_title(' at ', TRUE); _e(' Archive'); } ?><?php if (is_tag()) { _e('Tag Archive for '); wp_title(''); } ?><?php if (is_search()) { _e('Search Result for '); echo $s; } ?><?php if (is_404() or ($notfound == '1')) { _e('File Not Found'); } ?><?php if (!(is_home() or is_paged())) { _e(' at '); } ?><?php bloginfo('name'); ?></title>

	<style type="text/css" media="screen">
		@import url( <?php bloginfo('stylesheet_url'); ?> );
	</style>

	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />

	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<?php wp_get_archives('type=monthly&format=link'); ?>
	<?php wp_head(); ?>

</head>

<body>

<div id="wrapper">

<div id="header">

	<div class="search">
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>
	</div>

	<ul class="navmenu">
		<li class="<?php if ( is_home() or is_archive() or is_single() or is_paged() or is_search() or (function_exists('is_tag') and is_tag()) ) { ?>current_page_item<?php } else { ?>page_item<?php } ?>"><a href="<?php echo get_settings('home'); ?>"><?php _e('Home'); ?></a></li>
		<?php wp_list_pages('sort_column=id&depth=1&title_li='); ?>
		<?php wp_register('<li>','</li>'); ?>
	</ul>

	<h1>
		<a href="<?php bloginfo('home'); ?>"><?php bloginfo('name'); ?></a>
		<!-- img class="logo" src="<?php bloginfo('template_url'); ?>/images/logo.gif" alt="" / -->
	</h1>

</div><!-- End of #header -->

<div id="content">